> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get package list

> Retrieves a list of enabled packages for the user to order new reports/cases. This list includes the identifier and the name of each package, sorted alphabetically by name.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json get /package/min/list
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /package/min/list:
    get:
      tags:
        - Packages
      summary: Get package list
      description: >-
        Retrieves a list of enabled packages for the user to order new
        reports/cases. This list includes the identifier and the name of each
        package, sorted alphabetically by name.
      operationId: get-package-min-list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  packages:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                x-examples:
                  example-1:
                    packages:
                      - id: string
                        name: string
              examples:
                Example 1:
                  value:
                    packages:
                      - id: e35fece1-1ea5-43fc-b023-231a5d23a08b
                        name: Package A
                      - id: 7d35473c-428f-4271-9832-7e9241c740be
                        name: Package B
                      - id: 6229c081-eaab-433e-8df9-22576b4de002
                        name: Package C
        '403':
          description: Forbidden
        '500':
          description: Internal Server Error
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````